local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("Prescription", "deDE", true) 
if not L then return end 

L["Accuracy"] = "Genauigkeit"
L["Adept's Elixir"] = "Elixier des Adepten"
L["Arcane Elixir"] = "Arkanes Elixier"
L["Armor Piercing"] = "Rüstungsdurchschlag"
L["Bloodberry"] = "Blutbeere"
L["Deadly Strikes"] = "Tödliche Stöße"
L["Elixir of Brute Force"] = "Elixier der rohen Gewalt"
L["Elixir of Demonslaying"] = "Elixier des Dämonentötens"
L["Elixir of Giants"] = "Elixier der Riesen"
L["Elixir of Mastery"] = "Elixier des Meisters"
L["Elixir of the Mongoose"] = "Elixier des Mungos"
L["Expertise"] = "Waffenkunde"
L["Fel Strength Elixir"] = "Elixier der Teufelsstärke"
L["Greater Agility"] = "Großen Beweglichkeit"
L["Greater Arcane Elixir"] = "Großes Arkanelixier"
L["Greater Firepower"] = "Großen Feuermacht"
L["Guru's Elixir"] = "Elixier des Gurus"
L["Healing Power"] = "Heilkraft"
L["Lightning Speed"] = "Blitzgeschwindigkeit"
L["Major Agility"] = "Erheblichen Beweglichkeit"
L["Major Firepower"] = "Erheblichen Feuermacht"
L["Major Frost Power"] = "Erheblichen Frostmacht"
L["Major Shadow Power"] = "Erheblichen Schattenmacht"
L["Major Strength"] = "Erheblichen Stärke"
L["Mighty Agility"] = "Mächtigen Beweglichkeit"
L["Mighty Strength"] = "Mächtigen Stärke"
L["Onslaught Elixir"] = "Elixier des Ansturms"
L["Shadow Power"] = "Schattenmacht"
L["Spellpower Elixir"] = "Zaubermachtelixier"
L["Wrath Elixir"] = "Zornelixier"


L["Earthen Elixir"] = "Erdelixier"
L["Elixir of Draenic Wisdom"] = "Elixier der draenischen Weisheit"
L["Elixir of Ironskin"] = "Elixier der Eisenhaut"
L["Elixir of Major Fortitude"] = "Elixier der erheblichen Seelenstärke"
L["Elixir of Mighty Fortitude"] = "Elixier der mächtigen Seelenstärke"
L["Elixir of Spirit"] = "Elixier des Geistes"
L["Elixir of the Sages"] = "Elixier der Weisen"
L["Empowerment"] = "Schwächung"
L["Greater Armor"] = "Große Rüstung"
L["Greater Intellect"] = "Große Intelligenz"
L["Greater Mana Regeneration"] = "Große Manaregeneration"
L["Major Armor"] = "Erhebliche Rüstung"
L["Major Troll's Blood Elixir"] = "Erhebliches Trollblutelixier"
L["Mighty Defense"] = "Mächtige Verteidigung"
L["Mighty Mana Regeneration"] = "Mächtige Manaregeneration"
L["Mighty Thoughts"] = "Mächtige Gedanken"
L["Mighty Troll's Blood Elixir"] = "Mächtiges Trollblutelixier"
L["Protection"] = "Schutz"


L["Blinding Light of Shattrath"] = "Blendendes Licht von Shattrath"
L["Chromatic Resistance"] = "Chromatischer Widerstand"
L["Chromatic Wonder"] = "Chromatisches Wunder"
L["Distilled Wisdom"] = "Destillierte Weisheit"
L["Flask of Blinding Light"] = "Fläschchen des blendenden Lichts"
L["Flask of Endless Rage"] = "Fläschchen der endlosen Wut"
L["Flask of Fortification"] = "Fläschchen der Stärkung"
L["Flask of Mighty Restoration"] = "Fläschchen der mächtigen Wiederherstellung"
L["Flask of Pure Death"] = "Fläschchen des reinen Todes"
L["Flask of Pure Mojo"] = "Fläschchen des reinen Mojo"
L["Flask of Relentless Assault"] = "Fläschchen des unerbittlichen Angriffs"
L["Flask of Stoneblood"] = "Fläschchen des Steinbluts"
L["Flask of the Frost Wyrm"] = "Fläschchen des Frostwyrms"
L["Flask of the Titans"] = "Fläschchen der Titanen"
L["Fortification of Shattrath"] = "Stärkung von Shattrath"
L["Lesser Flask of Resistance"] = "Geringes Fläschchen des Widerstands"
L["Mighty Restoration of Shattrath"] = "Mächtige Wiederherstellung von Shattrath"
L["Pure Death of Shattrath"] = "Reiner Tod von Shattrath"
L["Relentless Assault of Shattrath"] = "Unerbitterlicher Angriff von Shattrath"
L["Supreme Power"] = "Oberste Macht"
L["Supreme Power of Shattrath"] = "Oberste Macht von Shattrath"
L["Unstable Flask of the Bandit"] = "Instabiles Fläschchen des Banditen"
L["Unstable Flask of the Beast"] = "Instabiles Fläschchen der Bestie"
L["Unstable Flask of the Elder"] = "Instabiles Fläschchen des Ältesten"
L["Unstable Flask of the Physician"] = "Instabiles Fläschchen des Heilers"
L["Unstable Flask of the Soldier"] = "Instabiles Fläschchen des Soldaten"
L["Unstable Flask of the Sorcerer"] = "Instabiles Fläschchen des Zauberhexers"


L["Electrified"] = "Elektrisiert"
L["Enlightened"] = "Erleuchtet"
L["Increased Stamina"] = "Erhöhte Ausdauer"
L["Rumsey Rum Black Label"] = "Schwarzer Rumsey Rum"
L["\"Well Fed\""] = "\"Satt\""
L["Well Fed"] = "Satt"


L["Black Temple"] = "Der Schwarze Tempel"
L["Gruul's Lair"] = "Gruuls Unterschlupf"
L["Hyjal Summit"] = "Hyjalgipfel"
L["Serpentshrine Cavern"] = "Höhle des Schlangenschreins"
L["Shattrath"] = "Shattrath"
L["Sunwell Plateau"] = "Sonnenbrunnenplateau"
L["The Eye"] = "Das Auge"
L["Unstable"] = "Instabiles"


L["100% Compliance, Thank You."] = "100% Einhaltung. Danke!"
L["Announcements"] = "Mitteilungen"
L["Battle Elixir"] = "Kampfelixier"
L["Battle Elixirs"] = "Kampfelixiere"
L["Block Outgoing Whispers"] = "Ausgehendes Flüstern blocken"
L["Broadcast the percent compliance to the raid after running a check."] = "Teile nach einem Check dem Schlachtzug mit, wieviel Prozent die Bedingungen erfüllten."
L["Check Consumables"] = "Verbrauchsartikel überprüfen"
L["Check the raid for consumable usage"] = "Den Schlachtzug auf die Verwendung von Verbrauchsartikeln überprüfen"
L["Combat produces irregular results, aborting check."] = "Kampfgeschehen erzeugt Unregelmäßigkeiten, Überprüfung wird abgebrochen."
L["Compliance Broadcast"] = "Einhaltungsüberprüfung"
L["%d%% Compliance."] = "%d%% Einhaltung."
L["Flask"] = "Fläschchen"
L["Flasks"] = "Fläschchen"
L["Food"] = "Essen"
L["Food Buffs"] = "Essen-Buff"
L["Guardian Elixir"] = "Wächterelixier"
L["Guardian Elixirs"] = "Wächterelixiere"
L["How to announce Prescriptions"] = "Wie sollen die Verordnungen angezeit werden"
L["Officer Report"] = "Offizier Mitteilung"
L["Prescription Drugs"] = "Verbrauchbar"
L["Print consumable report for yourself"] = "Zeige einen Verzehrbericht für Dich an"
L["Raid Report"] = "Schlachtzug-Bericht"
L["RX Check Delay"] = "RX Prüfungsverzögerung"
L["RX Check running now!"] = "RX Prüfung läuft jetzt!"
L["RX Check will be run in %d seconds!"] = "RX Prüfung wird in %d Sekunden gestartet!"
L["Self Report"] = "Eigener Bericht"
L["Send consumable reports to officer chat"] = "Sende einen Verbrauchsgüter-Bericht an den Offizierskanal."
L["Send consumable reports to raid chat"] = "Einen Bericht für Verbrauchsartikel an den Raid-Chat senden"
L["Set the delay before a Prescription check is run."] = "Stellen Sie die Verzögerung, bevor die Prüfung beginnt"
L["%s is missing: "] = "%s fehlt: "
L["Toggle checking for Battle Elixirs"] = "Die Überprüfung für Kampfelixiere ein/ausschalten"
L["Toggle checking for Flasks"] = "Die Überprüfung für Fläschchen ein/ausschalten"
L["Toggle checking for Food Buffs"] = "Essensbuff-Überprüfung ein/ausschalten"
L["Toggle checking for Guardian Elixirs"] = "Die Überprüfung für Wächterelixiere ein/ausschalten"
L["Toggles blocking of outgoing <Rx> whispers"] = "Das Blockieren von ausgehenden <Rx> Whispers ein/ausschalten"
L["What do you want to check for?"] = "Was genau möchten Sie überprüfen?"
L["Whisper Players"] = "Spieler anflüstern"
L["Whisper players missing consumables"] = "Spieler mit fehlenden Verbrauchsgegenständen anflüstern"
L["You are missing: "] = "Dir fehlt: "
L["You are not in a raid!"] = "Du bist in keinem Schlachtzug!"


